*,
*:before,
*:after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.popup {

  background-color: transparent;
  width: 420px;
  padding: 30px 40px;
  position: fixed;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  border-radius: 8px;
  display: none;
  text-align: center;
  z-index: 1;
}

.popup button {
  display: block;
  margin: 0 0 20px auto;
  background-color: transparent;
  font-size: 30px;
  color: #ffffff;
  background: #1a0415;
  border-radius: 100%;
  width: 40px;
  height: 40px;
  border: none;
  outline: none;
  cursor: pointer;
}

.popup img {
  height: 200px;
  width: 300px;

}

 * {
  margin: 0px;
  padding: 0px;
}
html{
margin: 0px;
padding: 0px;
}

body {
  font-family: Roboto, sans-serif, arial;
  font-size: 40px;
  color: #a52626;
}

.college-title-pix {
  display: grid;
  align-items: left;
  margin-right: 5px;
  margin-top: 10px;
  grid-template-columns: 0fr 2fr 0fr;
  column-gap: 10px;
}

.title-text {
  font-size: 28px;
  font-weight: 400;
  margin-top: 15px;
  border-bottom: 1px solid #17181f;
  margin-bottom: 20px;
  color: #f32a2a;
}

.border {
  border: 5px solid rgb(191, 27, 194);
  position: relative;
  /* height: 475px;*/
}

.heading {
  font-size: 22px;
  font-weight: 500;
  color: #158445;
  border-bottom: 1px solid #ff5722;
  margin-top: 35px;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 25px;
}

.articles {

  position: relative;
  margin-left: 50px;
  color: #1441ab;
  font-size: 18px;
}

.topnav {
  overflow: hidden;
  background-color: #333;
}

.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
  background-color: #e12ff9;
  color: white;
}

.topnav .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {
    display: none;
  }

  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {
    position: relative;
  }

  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }

  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}


.footer {
  color: #f0f3fa;
  background-color: #0a080a;
  font-size: 18px;
  margin-left: 0px;
  padding: 8px 4px 0px 0px;
  width: 1000px;
  float: left;
  line-height: 50px;

}

.f-text {
  color: #f0f3fa;
  font-size: 17px;
  margin-left: 10px;
}

.message {
  font-size: 17px;
  color: #828282;
  text-align: justify;
  margin-left: 5px;
  margin-right: 15px;
  text-justify: inter-word;
}


.pix {
  float: inline-start;
  height: 240px;
  width: 219px;
  margin-left: 5px;
  margin-right: 10px;
  border: 1px solid rgb(33, 16, 181);
}

/*---------------------------------------------------------------------------------------------------------*/
a {
  color: #5D5D9E;
}

/*a:visited { color:#5D5D9E; } */
a:active {
  color: #5C615E;
}

a:hover {
  color: #B2B3B4;
}

a.wsp48fac406 {
  color: #0080FF;
  text-decoration: none
}

a.wsp48fac406:visited {
  color: #0080FF;
  text-decoration: none
}

a.wsp48fac406:active {
  color: #8018CB;
  text-decoration: underline
}

a.wsp48fac406:hover {
  color: #0000A0;
  text-decoration: underline
}

a.wsp63851a2 {
  color: #FFFFFF;
  text-decoration: none
}

a.wsp63851a2:visited {
  color: #FFFFFF;
  text-decoration: none
}

a.wsp63851a2:active {
  color: #FFFFFF;
  text-decoration: underline
}

a.wsp63851a2:hover {
  color: #C0C0C0;
  text-decoration: underline
}

#gallery_431e0d1c div.galleryimgcontainer {
  box-sizing: border-box;
  vertical-align: middle;
  display: inline-block;
  width: 33%;
  height: auto;
  padding: 10px;
}

#gallery_431e0d1c div.galleryimgcontainer img {
  width: 100%;
  height: auto;
}

@media only screen and (max-width:520px) {
  #gallery_431e0d1c div.galleryimgcontainer {
    width: 50%;
  }
}

@media only screen and (max-width:420px) {
  #gallery_431e0d1c div.galleryimgcontainer {
    width: 100%;
  }
}

body {
  background-color: #FFFFFF;
  padding: 0;
  margin: 0;
}

.textstyle1 {
  text-align: center;
}

#container_76c03d5e {
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 90%;
  min-height: 204px;
  background: none;
}

#container_76c03d5e_padding {
  margin: 10px;
  display: block;
}

#slide_626e4233 {
  overflow: hidden;
  box-sizing: border-box;
  vertical-align: top;
  border-radius: 15px;
  position: relative;
  display: inline-block;
  width: 100%;
  height: 0;
  padding-top: 72%;
  background: none;
  border: 1px solid #BEBEBE;
}

.textstyle2 {
  text-align: left;
}

.textstyle3 {
  font-size: 12pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
}

#container_2d7b4969 {
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 595px;
  background: none;
}

#container_2d7b4969_padding {
  margin: 10px;
  display: block;
}

#container_7107b4be {
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 33%;
  min-height: 359px;
  background: none;
}

#container_7107b4be_padding {
  margin: 10px;
  display: block;
}

#container_517c0d28 {
  box-sizing: border-box;
  vertical-align: top;
  border-radius: 15px;
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 334px;
  background-color: #7AFBBA;
  border: 1px solid #404040;
}

#container_517c0d28_padding {
  margin: 10px;
  display: block;
}

.textstyle4 {
  font-size: 12pt;
  font-family: Arial, Helvetica, sans-serif;
  color: #000000;
  font-weight: bold;
}

#container_77910cbb {
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 33%;
  min-height: 358px;
  background: none;
}

#container_77910cbb_padding {
  margin: 10px;
  display: block;
}

#container_3abda5d0 {
  box-sizing: border-box;
  vertical-align: top;
  border-radius: 15px;
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 337px;
  background-color: #EDC5ED;
  border: 1px solid #404040;
}

#container_3abda5d0_padding {
  margin: 10px;
  display: block;
}

#container_3578321b {
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 33%;
  min-height: 358px;
  background: none;
}

#container_3578321b_padding {
  margin: 10px;
  display: block;
}

#container_95f5da2 {
  box-sizing: border-box;
  vertical-align: top;
  border-radius: 15px;
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 335px;
  background-color: #E3EFEF;
  border: 1px solid #404040;
}

#container_95f5da2_padding {
  margin: 10px;
  display: block;
}

#container_53797471 {
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 31px;
  background: none;
}

#container_53797471_padding {
  margin: 10px;
  display: block;
}

#container_18a53080 {
  box-sizing: border-box;
  vertical-align: top;
  border-radius: 15px;
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 150px;
  background: none;
  border: 1px solid #DF07DF;
}

#container_18a53080_padding {
  margin: 10px;
  display: block;
}

#container_8db7367 {
  vertical-align: top;
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 31px;
  background: none;
}

#container_8db7367_padding {
  margin: 10px;
  display: block;
}

#container_426fe36 {
  box-sizing: border-box;
  vertical-align: top;
  border-radius: 15px;
  position: relative;
  display: inline-block;
  width: 100%;
  min-height: 150px;
  background: none;
  border: 1px solid #FF00FF;
}

#container_426fe36_padding {
  margin: 10px;
  display: block;
}

#gallery_431e0d1c {
  overflow: hidden;
  vertical-align: bottom;
  position: relative;
  display: inline-block;
  width: 100%;
}

@media only screen and (max-width: 600px) {
  #container_7107b4be {
    width: 100%;
  }

  #container_77910cbb {
    width: 100%;
  }

  #container_3578321b {
    width: 100%;
  }
}